
.container1{
  padding: 0 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.card1{
  height: 340px;
  max-width: 150px;
  margin: 0 20px;
  background: white;
  transition: 0.4s;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}

.card1 .img{
  height: 200px;
  width: 100%;
}
.card1 .img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.card1 .top-text{
  padding: 5px;
}
.card1 .top-text .name{
  font-size: 24px;
  font-weight: 600;
  color: #202020;
}
.card1 .top-text p{
  font-size: 13px;
  font-weight: 600;
  color: #17365b;
  line-height: 20px;
}
.card1 .bottom-text{
  padding: 0 20px 10px 20px;
  margin-top: 5px;
  background: white;
  opacity: 0;
  visibility: hidden;
  transition: 0.1s;
}
.card1:hover .bottom-text{
  opacity: 1;
  visibility: visible;
}
.card1 .bottom-text .text{
  text-align: justify;
}
.card1 .bottom-text .btn{
  margin: 10px 0;
  text-align: left;
}
.card1 .bottom-text .btn a{
  text-decoration: none;
  background: #e74c3c;
  color: #f2f2f2;
  padding: 5px 8px;
  border-radius: 3px;
  display: inline-flex;
  transition: 0.2s;
}
.card1 .bottom-text .btn a:hover{
  transform: scale(0.9);
}
@media screen and (max-width: 978px) {
  .container1{
    flex-wrap: wrap;
    flex-direction: column;
  }
  .card1{
    max-width: 200px;
    margin: 10px 0;
  }
}